Subject: [os2genau_digest] No. 718
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 5 Nov 2003 00:04:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 04 November 2003
 Number  718
**************************************************

Subjects for today
 
1   WS4eB: private & public apps : Daryl Pilkington" <u3232 at home.dialix dot com>
2   RSJ offer for ecs 1.1 owners : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  WS4eB: private & public apps : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 04 Nov 2003 19:21:30 +1100 (EDT)
From:  "Daryl Pilkington" <u3232 at home.dialix dot com>
Subject:   WS4eB: private & public apps

Hi All,
What is the difference between a private & public Application?
As usual, the online documentation waffles away, but doesn't seem to
tell you.

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylp at pc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 04 Nov 2003 19:29:22 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   RSJ offer for ecs 1.1 owners

Some time ago, I posted the fact that RSJ have a discount offer for
ecs 1.1 purchasers. When asked for a reference, I could no longer find
it on the RSJ site.

This is some text from the eCS list - thanks to Markus, he has found
it again:

====================
Dale Erwin wrote:

> I have read that there is a special offer to eCS users for RSJ CD
Writer,
> but haven't been able to find it on the eCS site or on the RSJ site.

> Could someone point me to where I could take advantage of this
offer?

https://www.rsj.de/stage/en/order/orderecs.asp

Regards, Markus

=====================

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 04 Nov 2003 19:24:49 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  WS4eB: private & public apps

Networked applications - Private applications are running from your system (eg local
drive) or your home directory, Public applications run from a shared network drive.

Cheers/2

Ed.

Daryl Pilkington wrote:

> Hi All,
> What is the difference between a private & public Application?
> As usual, the online documentation waffles away, but doesn't seem to
> tell you.
>
> Regards,
>
> Daryl  Pilkington
>
> //// The PC-Therapist, Business Computing Integration
> O<O  AUSTRALIA
> \_/
> <O>  OS/2 Warp, Redhat Linux, DB2
>      IBM Certified Systems Expert
>
>         email: darylp at pc-therapist dot com dot au
>           Mob: 0425-251-300
>

>  

----------------------------------------------------------------------------------